Bug 55619 - New port: GTK+ and Gnome extension for Tcl
Summary: New port: GTK+ and Gnome extension for Tcl
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Joe Marcus Clarke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-08-16 10:40 UTC by Stephane Legrand
Modified: 2003-08-20 22:58 UTC (History)
0 users

See Also:


Attachments
file.shar (2.44 KB, text/plain)
2003-08-16 10:40 UTC, Stephane Legrand
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stephane Legrand freebsd_committer 2003-08-16 10:40:07 UTC
	New port: GTK+ and Gnome extension for Tcl
Comment 1 Joe Marcus Clarke freebsd_committer 2003-08-19 20:00:14 UTC
State Changed
From-To: open->feedback

Shouldn't this port make a LIB_DEPENDS out of Tcl?  For example: 

LIB_DEPENDS=	tcl84.1:${PORTSDIR}/lang/tcl84
Comment 2 Joe Marcus Clarke freebsd_committer 2003-08-19 20:01:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->marcus

I've got this.
Comment 3 Joe Marcus Clarke freebsd_committer 2003-08-20 22:57:47 UTC
State Changed
From-To: feedback->closed

Committed, thanks!